{
  "compilerOptions": {
    "target": "es2017",
    "module": "esnext",
    "moduleResolution": "node",
    "lib": ["es2017", "dom"],
    "skipLibCheck": true,
    "strict": true
    // "types" 속성을 완전히 제거
  },
  "include": ["src/**/*"]
}